eclipse.preferences.version=1
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/description=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/enabled=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/isSystem=false
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/name=module-metadata-repository@/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build Execution Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product/target
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/provider=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/suffix=p2content.xml
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/uri=file\:/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build%20Execution%20Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product/target/
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/version=1.0.0
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/enabled=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/uri=file\:/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build%20Execution%20Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product/target/targetPlatformRepository/
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_targetPlatformRepository/version=0.0.1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/uri=http\://odysseus.informatik.uni-oldenburg.de/update/
